Bug 1282686 - RFE : enable SSSD to support range retrieval even when the search filters are being used
RFE : enable SSSD to support range retrieval even when the search filters are...
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sssd (Show other bugs)
6.7
All Linux
unspecified Severity medium
: rc
: ---
Assigned To: Jakub Hrozek
Namita Soman
: FutureFeature
Depends On:
Blocks: 1269194
  Show dependency treegraph
 
Reported: 2015-11-17 00:57 EST by fjayalat
Modified: 2016-08-10 08:19 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-10 08:19:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Jakub Hrozek 2015-11-17 03:10:11 EST
Picking up, I was already involved in the customer case.

So far I haven't done any coding work on this bugzilla yet, but the best idea was one by Sumit to only enable the ASQ dereference for the group members themselves.
Comment 3 Jakub Hrozek 2015-11-19 11:08:13 EST
Upstream ticket:
https://fedorahosted.org/sssd/ticket/2876
Comment 4 Jakub Hrozek 2016-08-10 08:19:56 EDT
This is a large RFE that doesn't fit the Production Phase 2 that RHEL-6 is transitioning to:
https://access.redhat.com/support/policy/updates/errata#Production_2_Phase

Therefore I'm closing this bug report.

Note You need to log in before you can comment on or make changes to this bug.